
Digitale Infrastruktur - Bug / Feature #1409

Umlauts not displayed in exported PDF

08 August 2011 17:33 - Ced

Status: Closed Start date: 08 August 2011

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

When I publish a Wiki page as PDF, Umlauts from the Wiki are not displayed at all.

History

#1 - 09 August 2011 00:40 - corvus

- Category set to 56

- Status changed from New to 4

- Assignee set to corvus

Which template are you using. Pleas make sure it is one containing "de" in it's name.

#2 - 09 August 2011 00:43 - Ced

Oh, blimey. Works now with a DE version. Thanks for the quick feedback.

#3 - 09 August 2011 00:46 - corvus

- Status changed from 4 to Closed

- % Done changed from 0 to 100

Glad to help.
